.wcml_currency_switcher.navmenu-item {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	position: relative;
}
.wcml_currency_switcher.navmenu-item a {
	display: inline-block;
    padding: 0.5em;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}
.wcml_currency_switcher.navmenu-item .wcml-spinner {position:absolute;right:0;top:50%;transform:translateY(-50%)}
.rtl .wcml_currency_switcher.navmenu-item .wcml-spinner {right:auto;left:0}